<!doctype html>
<html>
  <head>
    <title>Movie Classification</title>
      <link rel="stylesheet"
       href="{{ url_for('static', filename='style.css') }}">
  </head>
  <body>

    <h3>Thank you for your feedback</h3>
    
    <div id="button">
      <form action="/">
	<input type=submit value="Submit another review">
      </form>
    </div>

  </body>
</html>
